## node-expect.js 0.3.1%2Bdfsg

=== debian/control ===
Source: node-expect.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , uglifyjs
Standards-Version: 3.9.5
Homepage: https://github.com/LearnBoost/expect.js
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-expect.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-expect.js.git

Package: node-expect.js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: behavior driven test assertions - Node.js module
 expect.js is a minimalistic behavior driven assertions toolkit similar
 to should.js but with less footprint.
 .
 Some relevant features are:
  * Cross-browser: works on IE6+, Firefox, Safari, Chrome, Opera.
  * Compatible with all test frameworks.
  * Standalone.
  * No Object prototype extensions.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-expect.js
Architecture: all
Recommends: javascript-common
Depends:
 ${misc:Depends}
Description: behavior driven test assertions - JavaScript library
 expect.js is a minimalistic behavior driven assertions toolkit similar
 to should.js but with less footprint.
 .
 Some relevant features are:
  * Cross-browser: works on IE6+, Firefox, Safari, Chrome, Opera.
  * Compatible with all test frameworks.
  * Standalone.
  * No Object prototype extensions.
