## node-expect.js 0.3.1+dfsg

=== debian/changelog ===
node-expect.js (0.3.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #747422)

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 09 May 2014 15:17:09 +0200
