=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	rm -f expect.js expect.min.js

override_dh_auto_build:
	cp index.js expect.js
	uglifyjs -o expect.min.js expect.js

override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs -k History.md
