=== debian/watch ===
version=3
opts=dversionmangle=s/.dfsg?([\d]*)//,filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-expect.js-$1.tar.gz/ \
 https://github.com/LearnBoost/expect.js/tags .*/archive/v?([\d\.]+).tar.gz
