=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg,filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-expect.js-$1/ \
 https://github.com/LearnBoost/expect.js/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,ctype=nodejs,component=types-expectjs,pgpmode=none" \
 https://registry.npmjs.org/@types/expect.js https://registry.npmjs.org/@types/expect.js/-/expect.js-([\d\.]+)@ARCHIVE_EXT@ group
